libindicate-qt version 0.2.5.91-1ubuntu1 failed to build in oneiric

Bug #829477 reported by Matthias Klose
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
libindicate-qt (Ubuntu)
Fix Released
High
Unassigned
Oneiric
Fix Released
High
Unassigned

Bug Description

libindicate-qt version 0.2.5.91-1ubuntu1 failed to build in oneiric
Link to failed build: https://launchpad.net/ubuntu/+archive/test-rebuild-20110816/+build/2701207

Details about the rebuild:
http://people.ubuntuwire.org/~wgrant/rebuild-ftbfs-test/test-rebuild-20110816-oneiric.html

Direct link to the build log: https://launchpad.net/ubuntu/+archive/test-rebuild-20110816/+build/2701207/+files/buildlog_ubuntu-oneiric-i386.libindicate-qt_0.2.5.91-1ubuntu1_FAILEDTOBUILD.txt.gz

This log snippet might be of interest, since it triggered the matcher 'Purging chroot-autobuild'.
Excerpt 1197 lines into the build log:

-- checking for module 'indicate-0.5'
-- package 'indicate-0.5' not found
CMake Error at /usr/share/cmake-2.8/Modules/FindPkgConfig.cmake:266 (message):
  A required package was not found
Call Stack (most recent call first):
  /usr/share/cmake-2.8/Modules/FindPkgConfig.cmake:320 (_pkg_check_modules_internal)
  CMakeLists.txt:20 (pkg_check_modules)

-- Performing Test __INDICATEQT_HAVE_GCC_VISIBILITY
-- Performing Test __INDICATEQT_HAVE_GCC_VISIBILITY - Success
-- Configuring incomplete, errors occurred!
dh_auto_configure: cmake .. -DCMAKE_INSTALL_PREFIX=/usr -DCMAKE_VERBOSE_MAKEFILE=ON returned exit code 1
make: *** [build] Error 2
dpkg-buildpackage: error: debian/rules build gave error exit status 2
******************************************************************************
Build finished at 20110817-1745
FAILED [dpkg-buildpackage died]
Purging chroot-autobuild/build/buildd/libindicate-qt-0.2.5.91

Tags: ftbfs oneiric
Matthias Klose (doko)
Changed in libindicate-qt (Ubuntu):
milestone: none → ubuntu-11.10-beta-1
Matthias Klose (doko)
Changed in libindicate-qt (Ubuntu):
status: New → Invalid
Matthias Klose (doko)
Changed in libindicate-qt (Ubuntu Oneiric):
importance: Undecided → High
status: Invalid → Confirmed
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package libindicate-qt - 0.2.5.91-1ubuntu2

---------------
libindicate-qt (0.2.5.91-1ubuntu2) oneiric; urgency=low

  * Bump libindicate version check to 0.6. (LP: #829477)
    - Add 02_libindicate_06.diff
 -- Felix Geyer <email address hidden> Fri, 19 Aug 2011 21:40:18 +0200

Changed in libindicate-qt (Ubuntu Oneiric):
status: Confirmed → Fix Released
To post a comment you must log in.
This report contains Public information  
Everyone can see this information.

Other bug subscribers